caption: Printer configuration access policy.
desc: |-
  Setting the policy designates which access policy applies to bulk printer configuration, controlling which printers from <ph name="PRINTERS_BULK_CONFIGURATION_POLICY_NAME">PrintersBulkConfiguration</ph> are available for users.

        * <ph name="PRINTERS_BLOCKLIST">BlocklistRestriction</ph> (value 0) uses <ph name="PRINTERS_BULK_BLOCKLIST">PrintersBulkBlocklist</ph> to restrict access to the specified printers

        * <ph name="PRINTERS_ALLOWLIST">AllowlistPrintersOnly</ph> (value 1) uses <ph name="PRINTERS_BULK_ALLOWLIST">PrintersBulkAllowlist</ph> to designate only those printers which are selectable

        * <ph name="PRINTERS_ALLOW_ALL">AllowAll</ph> (value 2) displays all printers

        Leaving the policy unset puts <ph name="PRINTERS_ALLOW_ALL">AllowAll</ph> in use.
example_value: 1
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
items:
- caption: All printers are shown except those in the blocklist.
  name: BlocklistRestriction
  value: 0
- caption: Only printers in the allowlist are shown to users
  name: AllowlistPrintersOnly
  value: 1
- caption: Allow all printers from the configuration file.
  name: AllowAll
  value: 2
owners:
- file://chromeos/printing/OWNERS
- zentaro@chromium.org
- thestig@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  type: integer
supported_on:
- chrome_os:86-
tags: []
type: int-enum
